#eb-categories .eb-description, #eb-event-page .eb-description, #eb-events .eb-description {
	background: #1d3557;
}
.u-container-style.u-expanded-width.u-post-details.u-post-details-1 {
	background-color: #1d3557;
}
button, select, input, textarea {
	background-color: #3e6295;
}

h1.eb-page-heading {
  	color: lightblue;
  	background-color: #1d3557;
}
.gm-style .gm-style-iw {
	background-color: lightseagreen !important;
}
.ebm-upcoming-events .ebm-event-link {
	font-size: 110%;
	font-weight: bold;
	color: whitesmoke;
}
.eb-registrants-list-table td {
	background-color: #8844ff;
	padding: 5px;
}
.eb-colorbox-map {
	color: lightblue;
}
.eb-event-title {
	color: lightblue;
}